
[data-novi-id="9"]{
  letter-spacing: -7.4px;
}
[data-novi-id="8"]{
  
  
  
  text-transform: lowercase;
  
  
  
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgba(255, 171, 63, 1);
}
[data-novi-id="6"]{
  color: rgba(255, 171, 63, 1);
}
[data-novi-id="5"]{
  color: rgba(255, 171, 63, 1);
}
[data-novi-id="4"]{
  color: rgba(255, 33, 48, 1);
}
[data-novi-id="3"]{
  color: rgb(255, 249, 28);
  font-weight: 400;
  text-transform: lowercase;
  letter-spacing: -0.4px;
}
[data-novi-id="2"]{
  color: rgb(255, 40, 62);
}
[data-novi-id="1"]{
  
  color: rgb(255, 249, 28);
  
  text-transform: lowercase;
  
  letter-spacing: -0.4px;
}
[data-novi-id="0"]{
  font-weight: 700;
  
  color: rgba(255, 245, 254, 1);
}
